/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23-ago-2017, 13:34:58
    Author     : Familia
*/

body{
    background: url(../images/fondoamarillo.png);;
    background-size: cover;
    background-attachment: fixed;
}

body h1, h2, h3{
    color: #e70623 !important;
}

.post-title a, .comments-number a{
    color: #e70623 !important;
}